{
	"format_version": "1.8.0",
	"animations": {
		"animation.slash.spawn": {
			"animation_length": 5,
			"bones": {
				"anchor1": {
					"rotation": {
						"0.0": [0, 0, 0],
						"5.0": [0, 0, 0]
					},
					"position": [0, 0, 0]
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "projectileslashwhite",
					"locator": "anchor1"
				}
			}
		}
	}
}